//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("Setup.res");
USEFORM("MainUnit.cpp", Form1);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
           DWORD dwExStyle = GetWindowLong(Application->Handle, GWL_EXSTYLE);
           dwExStyle |= WS_EX_TOOLWINDOW;
           SetWindowLong(Application->Handle, GWL_EXSTYLE, dwExStyle);



                 Application->Initialize();
                 Application->CreateForm(__classid(TForm1), &Form1);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
